Bug 1574901 - [abrt] wxMaxima: wxTrap(): wxmaxima killed by SIGTRAP
Summary: [abrt] wxMaxima: wxTrap(): wxmaxima killed by SIGTRAP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wxMaxima
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3e4df6244b41a98c7d4bc0e0044...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 10:01 UTC by xoom.eu
Modified: 2019-01-07 02:36 UTC (History)
2 users (show)

Fixed In Version: wxMaxima-18.12.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 02:36:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (38.16 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: cgroup (331 bytes, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: core_backtrace (16.25 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: cpuinfo (902 bytes, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: dso_list (14.28 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: environ (3.48 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: maps (71.05 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: mountinfo (3.60 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: open_fds (1.34 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details
File: var_log_messages (1.01 KB, text/plain)
2018-05-04 10:02 UTC, xoom.eu
no flags Details

Description xoom.eu 2018-05-04 10:01:55 UTC
Description of problem:
The problem occurs at startup.

Version-Release number of selected component:
wxMaxima-17.10.1-3.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        wxmaxima
crash_function: wxTrap
executable:     /usr/bin/wxmaxima
journald_cursor: s=c839e17dce164f62aed4896e6b7fc908;i=43fa;b=ab7e95235ed24294b7f6210fbff3907a;m=6353963;t=56b363d827e4f;x=17ba3d63ec5150ac
kernel:         4.16.5-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 xoom.eu 2018-05-04 10:02:00 UTC
Created attachment 1431207 [details]
File: backtrace

Comment 2 xoom.eu 2018-05-04 10:02:02 UTC
Created attachment 1431208 [details]
File: cgroup

Comment 3 xoom.eu 2018-05-04 10:02:04 UTC
Created attachment 1431209 [details]
File: core_backtrace

Comment 4 xoom.eu 2018-05-04 10:02:05 UTC
Created attachment 1431210 [details]
File: cpuinfo

Comment 5 xoom.eu 2018-05-04 10:02:07 UTC
Created attachment 1431211 [details]
File: dso_list

Comment 6 xoom.eu 2018-05-04 10:02:09 UTC
Created attachment 1431212 [details]
File: environ

Comment 7 xoom.eu 2018-05-04 10:02:10 UTC
Created attachment 1431213 [details]
File: limits

Comment 8 xoom.eu 2018-05-04 10:02:14 UTC
Created attachment 1431214 [details]
File: maps

Comment 9 xoom.eu 2018-05-04 10:02:15 UTC
Created attachment 1431215 [details]
File: mountinfo

Comment 10 xoom.eu 2018-05-04 10:02:17 UTC
Created attachment 1431216 [details]
File: open_fds

Comment 11 xoom.eu 2018-05-04 10:02:18 UTC
Created attachment 1431217 [details]
File: proc_pid_status

Comment 12 xoom.eu 2018-05-04 10:02:20 UTC
Created attachment 1431218 [details]
File: var_log_messages

Comment 13 Fedora Update System 2018-12-29 11:18:51 UTC
wxMaxima-18.12.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1463d3af2

Comment 14 Fedora Update System 2018-12-30 03:17:20 UTC
wxMaxima-18.12.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1463d3af2

Comment 15 Fedora Update System 2019-01-07 02:36:01 UTC
wxMaxima-18.12.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.